# Maven

### 环境

Ubuntu 18.04

Maven 3.6

### 部署过程

1. 下载

   apache-maven-3.6.0-bin.tar.gz

2. 解压安装

   ```shell
   tar -xzvf apache-maven-3.6.0-bin.tar.gz
   mv apache-maven-3.6.0 /usr/local/apache-maven-3
   ```

3. 修改系统配置文件

   ```shell
   vi /etc/profile
   ```

   在末尾添加以下内容

   ```shell
   export M2_HOME=/usr/local/apache-maven-3
   export PATH=${M2_HOME}/bin:$PATH
   ```

   使配置生效

   ```shell
   source /etc/profile
   ```

   

   

   